Package com.usatiuk.dhfs.peerdiscovery.local

# Class LocalPeerDiscoveryBroadcaster

java.lang.Object
com.usatiuk.dhfs.peerdiscovery.local.LocalPeerDiscoveryBroadcaster

@ApplicationScoped public class LocalPeerDiscoveryBroadcaster extends Object

## Constructor Summary

Constructors
Constructor
Description
`LocalPeerDiscoveryBroadcaster()`

## Method Summary

Modifier and Type
Method
Description
`void`
`broadcast()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LocalPeerDiscoveryBroadcaster

public LocalPeerDiscoveryBroadcaster()

## Method Details

### broadcast

public void broadcast() throws Exception

Throws:
  `Exception`